@charset "UTF-8";

/**********************************************************
 *
 * Apple Watch PCパーツ
 *
 **********************************************************/


/* common
-------------------------------------------*/
.full {
  font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
}

.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

.acenter {
  text-align: center;
}

/* .tit-cmn-wrap.s-btn-lv1 */
.tb .contents, .smt .contents {
  overflow: visible;
}
.tit-cmn-wrap.s-btn-lv1 {
  margin-top: -10px;
  margin-bottom: 30px;
}
.tit-cmn-wrap.s-btn-lv1 .tit-cmn-lv1 {
  vertical-align: bottom;
}
.tit-cmn-wrap.s-btn-lv1 .mark {
  padding-top:0 !important;
  padding-bottom: 17px;
}
.tit-cmn-wrap.s-btn-lv1 .mark .btn-cmn-form {
  width: 200px;
}

/* .btn-cmn.s-shopsearch */
.btn-cmn.s-shopsearch, .btn-cmn.s-shopsearch.s-disabled {
  background-image: url("/images_osp/common/ico/ico_arrow_r02.png");
  background-size: 6px auto;
  background-color: #008856;
  color: #fff;
}
.btn-cmn.s-shopsearch:visited, .btn-cmn.s-shopsearch.s-disabled:visited {
  color: #fff;
}
.btn-cmn-form.s-strongest.s-shopsearch {
  background-color: #008856;
  border: 1px solid #008856;
  color: #fff;
}
.btn-cmn-form.s-strongest.s-shopsearch .ico-cmn-arrow:after {
  background-image: url("/images_osp/common/ico/ico_arrow_r02.png");
}
.btn-cmn-form.s-strongest.s-shopsearch > .inner {
    border: 1px solid #ffffff;
}

.border-box {
    border: 1px solid #dcdcdc;
    padding: 10px;
    width: 460px;/*box2つになった際中央寄せ*/
    margin: auto;/*box2つになった際中央寄せ*/
}

/* .btn-cmn.s-ico-none */
.btn-cmn.s-ico-none {
  background-image: none;
}
.btn-cmn.s-ico-none .ico-cmn-arrow:hover {
  text-decoration: none;
}

/* .nav-cmn-box (full width ver.) 上段 旧,下段 v2*/
.contents-main.full .nav-cmn-box .list-cmn-btn > li,
.full .contents-main .nav-cmn-box .list-cmn-btn > li {
  margin: 10px 10px 0 0;
  width: 222px;
}
.contents-main.full .nav-cmn-box .list-cmn-btn > li:nth-child(3n),
.full .contents-main .nav-cmn-box .list-cmn-btn > li:nth-child(3n) {
  margin: 10px 10px 0 0;
}
.contents-main.full .nav-cmn-box .list-cmn-btn > li:nth-child(4n),
.full .contents-main .nav-cmn-box .list-cmn-btn > li:nth-child(4n) {
  margin-right: 0;
}

/* .sec-link */
.sec-link > a {
  width: 100%;
  color:#000;
  padding:10px;
  text-decoration: none;
}

/* .btn-product */
.grid-cmn > .col2 .btn-cmn.btn-product {
  padding: 25px 50px 25px 28px;
}

/* .grid-cmn.s-myshop [ex::/iphone/web/] */
.grid-cmn.s-myshop .col6-5 {
  position: relative;
  padding: 20px 225px 0 0;
}
.grid-cmn.s-myshop .col6-5 p {
  margin-bottom: 0;
}
.grid-cmn.s-myshop .col6-5 p + .list-cmn-notes {
  margin-top: 0;
}
.grid-cmn.s-myshop .col6-5 .btn {
  position: absolute;
  right: 0;
  top: 35px;
}

/* .form_btn [ex::/iphone/web/] */
.form_btn {
  margin-right: -20px;
}
.form_btn input {
  display: none;
}
.form_btn label { /* not check style */
  background: #fff url("/images_osp/common/ico/ico_arrow_r01.png") no-repeat scroll 12px center / 6px auto;
  display: inline-block;
  line-height: 1.3;
  margin: 0 20px 20px 0;
  padding: 11px 11px 11px 23px;
  position: relative;
  text-align: left;
  text-decoration: none;
  vertical-align: middle;
  border: 1px solid #d6d6d6;
  width: 220px;
}

.form_btn label span {
  display: table;
  width: 100%;
  height: 100%;
}
.form_btn label > span b{
  display: table-cell;
  vertical-align: middle;
}

.form_btn label h4{
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.form_btn input[type="radio"]:checked + label {
  background: #666 url("/images_osp/common/ico/ico_arrow_r02.png") no-repeat scroll 12px center / 6px auto;
  color: #fff;
}


/* css個別対応v2
-------------------------------------------*/
.txt-icon--blank-inline {
  word-break: break-all;
}
.bottom-content-cmn {
  margin: 0 auto 100px;
  width: 940px;
}


/* Global Navigation [include::dcm_header_watch.html](only-smt)
-------------------------------------------*/

/* .header-watch */
.header-watch {
  display: none;
}
.header-watch + [class*="sec-cmn"] {
  margin-top: 0;
}


/* TOP
--------------------------------------------------*/
.top-news{
  width: 940px;
  margin: 30px auto 0;
}
/*#mainAreaPr*/
#mainAreaPr{
  width: 940px;
  margin: 30px auto 0;
}
#mainAreaPr img{
  vertical-align:top;
}
#mainAreaPr ul.mainVisual{
  position: relative;
  width:940px;
  margin:0;
  padding:0;
  list-style:none;
}
#mainAreaPr ul.mainVisual li{
  margin:0 0 10px;
  padding:0;
}
#mainAreaPr ul.mainNav{
  display:none;
  text-align:center;
  margin:0;
  padding:14px 0 0 0;
  list-style:none;
  zoom:1;
  font-size:1%;
  line-height:1;
}
#mainAreaPr ul.mainNav li{
  margin:0;
  padding:0;
  display:inline-block;
  /display:inline;
  /zoom:1;
  vertical-align:top;
}
#mainAreaPr ul.mainNav li a{
  padding:10px;
  display:block;
}
#mainAreaPr ul.mainNav li img{
  vertical-align:top;
}
#mainAreaPr.json ul.mainVisual{
  height:348px;
}
#mainAreaPr.json ul.mainVisual li{
  position:absolute;
  top:0;
  left:0;
}
#mainAreaPr.json ul.mainNav{
  display:block;
}


/* 製品
--------------------------------------------------*/

/* productContents */
.productContents {
  margin: 0 auto;
  width: 905px;
}
.productContents .bold {
  font-weight: bold;
}
.productContents .section sup{
  vertical-align:top;
}
.productBox p + p,
.productBox figure + figure,
.subProductBox p + p,
.subProductBox figure + figure {
  margin: 0;
}

/* 製品 APPLE WATCH SERIES 3 */
#serise3 .section h2,
#serise3 .section p{
	text-align: center;
	margin: 0;
}

#serise3 .section .sec-top{
	background: #f7f7f7;
	padding:0 0 96px;
}
#serise3 .section .sec-top h2{
}
#serise3 .section .sec-top p{
	color: #111111;
	font-size: 110%;
	margin-bottom: 53px;
}
#serise3 .section .sec-top p.btn-order{
	margin-bottom: 0;
}

#serise3 .section .sec-sub{
	position: relative;
}
#serise3 .section .sec-sub p{
	position: absolute;
	left: 0;
}
#serise3 .section.p01 .sec-sub{
	height: 1647px;
}
#serise3 .section.p01 .sec-sub p.p01-01{
	top: 101px;
}
#serise3 .section.p01 .sec-sub p.p01-02{
	top: 434px;
}
#serise3 .section.p01 .sec-sub p.p01-03{
	top: 847px;
}
#serise3 .section.p01 .sec-sub p.p01-04{
	top: 1210px;
}
#serise3 .section.p02 .sec-sub{
	height: 2033px;
}
#serise3 .section.p02 .sec-sub p.p02-01{
	top: 96px;
}
#serise3 .section.p02 .sec-sub p.p02-02{
	top: 410px;
}
#serise3 .section.p02 .sec-sub p.p02-03{
	top: 786px;
}
#serise3 .section.p02 .sec-sub p.p02-04{
	top: 1168px;
}
#serise3 .section.p02 .sec-sub p.p02-05{
	top: 1591px;
}
#serise3 .section.p03 .sec-sub{
	height: 1548px;
}
#serise3 .section.p03 .sec-sub p.p03-01{
	top: 93px;
}
#serise3 .section.p03 .sec-sub p.p03-02{
	top: 400px;
}
#serise3 .section.p03 .sec-sub p.p03-03{
	top: 758px;
}
#serise3 .section.p03 .sec-sub p.p03-04{
	top: 1126px;
}
#serise3 .section.p04 .sec-sub{
	height: 1641px;
}
#serise3 .section.p04 .sec-sub p.p04-01{
	top: 72px;
}
#serise3 .section.p04 .sec-sub p.p04-02{
	top: 416px;
}
#serise3 .section.p04 .sec-sub p.p04-03{
	top: 747px;
}
#serise3 .section.p04 .sec-sub p.p04-04{
	top: 1098px;
}
#serise3 .section.p05 .sec-sub{
	height: 1621px;
}
#serise3 .section.p05 .sec-sub p.p05-01{
	top: 96px;
}
#serise3 .section.p05 .sec-sub p.p05-02{
	top: 353px;
}
#serise3 .section.p05 .sec-sub p.p05-03{
	top: 837px;
}
#serise3 .section.p05 .sec-sub p.p05-04{
	top: 1177px;
}

#serise3 .section.spec .sec-sub{
	background: #f7f7f7;
	padding: 78px 0 40px;
	text-align: center;
}
#serise3 .section.spec .sec-sub h2{
	margin-bottom: 27px;
}
#serise3 .section.spec .sec-sub .btn-order{
	position: relative;
	margin-bottom: 40px;
}
#serise3 .section.spec .sec-sub ul{
	margin-right:-37px;
}
#serise3 .section.spec .sec-sub ul li{
	display: inline-block;
	text-align: center;
	width: 136px;
	margin-right: 37px;
	vertical-align: top;
}
#serise3 .section.spec .sec-sub ul li img{
	display: block;
	margin-bottom: 15px;
}
#serise3 .section.spec .sec-sub ul li img + a img{
	margin: 0 auto;
}



/* 製品 APPLE WATCH SERIES 4 */
#applewatch4.productContents {
  margin: 0 auto 50px;
  width: 940px;
}
#applewatch4.productContents * {
  color: #333333;
}
#applewatch4.productContents p {
  font-size: 136%;
}
#applewatch4 .sec-unit:not(:last-child) {
  margin-bottom: 17.511%;
  overflow: hidden;
}
#applewatch4 .sec-unit .unit-block {
  float: left;
  width: 50%;
}
#applewatch4 .sec-unit h2 {
  margin: 75px auto 2.524%;
  font-size: 265%;
  font-weight: bold;
}
#applewatch4 .sec-unit h3 {
  font-size: 262%;
  font-weight: bold;
  line-height: 1.2;
}
#applewatch4 .sec-unit .lead-text {
  margin-bottom: 2.428%;
  font-size: 184%;
  font-weight: bold;
  line-height: 1.4;
}
#applewatch4 .sec-unit .text-block {
  overflow: hidden;
  margin-bottom: 7.814%;
}
#applewatch4 .sec-unit .img-m-26 {
  margin-bottom: 26px;
}
#applewatch4 .sec-unit.p07 {
  width: 940px;
}
#applewatch4 .sec-unit.p07 h3 {
  margin-bottom: 2.554%;
  text-align: center;
}
#applewatch4 .sec-unit.p07 .text-block {
  margin-bottom: 0;
}
#applewatch4 .sec-unit.p07 .btn-buynow {
  margin-bottom: 10.108%;
  text-align: center;
}
#applewatch4 .sec-unit .purchase-img-block .pro-img {
  display: inline-block;
}
#applewatch4 .sec-unit .purchase-block {
  margin: 1.601% auto;
  margin-left: 10px;
  width: 930px;
  overflow: hidden;
}
#applewatch4 .sec-unit .purchase-block .btn-buynow {
  margin-bottom: 0;
  float: left;
  width: 33.33%
}



/* 製品 APPLE WATCH SERIES 5 */
#applewatch5.productContents {
  margin: 0 auto 50px;
  width: 940px;
}
#applewatch5.productContents .productContents-inner {
  margin: auto;
  width: 940px;
}
#applewatch5 .sec-unit{
  position: relative;
}
#applewatch5 .sec-unit:not(:first-child) {
}
#applewatch5 .sec-unit:first-child,
#applewatch5 .sec-unit:last-child {
  margin-bottom: 140px;
}
#applewatch5 .sec-unit [class^="lead-lv2"] {
  margin: 100px auto 30px;
  font-size: 46px;
  font-weight: bold;
  color: #1d1d1f;
  line-height: 1.2;
  text-align: center;
}
#applewatch5 .sec-unit [class^="lead-lv3"] {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 30px;
}
#applewatch5 .sec-unit .lead-lv3-center {
  text-align: center;
}
#applewatch5 .sec-unit .lead-lv3-mb-10 {
  margin-bottom: 10px;
}
#applewatch5 .sec-unit .lead-lv3-size-large {
  font-size: 38px;
  margin-bottom: 30px;
}
#applewatch5 .sec-unit__txt-block {
  position: absolute;
  z-index: 5;
}
#applewatch5 .sec-unit .text {
  font-size: 14px;
  font-weight: bold;
  color: #86868b;
  line-height: 1.3;
}
#applewatch5 .purchase-area {
  margin: 50px auto 120px;
}
#applewatch5 .purchase-area .purchase-area-list {
  position: relative;
  display: inline-block;
}
#applewatch5 .purchase-area .purchase-area-list .btn-buynow {
  margin-top: 10px;
  text-align: center;
}
#applewatch5 .purchase-area .purchase-area-list:nth-of-type(1) .btn-buynow {
  left: 42%;
}
#applewatch5 .purchase-area .purchase-area-list:nth-of-type(2) .btn-buynow {
  left: 30%;
}
#applewatch5 .purchase-area .purchase-area-list:nth-of-type(3) .btn-buynow {
  left: 20%;
}
#applewatch5 .purchase-area .purchase-area-list:nth-of-type(4) .btn-buynow {
  left: 10%;
}
#applewatch5 .btn-buynow-center {
  text-align: center;
}
#applewatch5 .mb-50 {
  margin-bottom: 50px;
}


#applewatch5 .sec-unit.p02 .sec-unit__txt-block{
  top: 15px;
  left: 90px;
}
#applewatch5 .sec-unit.p02 .sec-unit__txt-block .lead-lv3{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p03 .sec-unit__txt-block{
  top: 220px;
  left: 540px;
}
#applewatch5 .sec-unit.p03 .sec-unit__txt-block .lead-lv3{
  padding-left: 62px;
}


#applewatch5 .sec-unit.p04 .sec-unit__txt-block{
  top: 450px;
  left: 50px;
}
#applewatch5 .sec-unit.p04 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p05 .sec-unit__txt-block{
  top: 340px;
  left: 50px;
}
#applewatch5 .sec-unit.p05 .sec-unit__txt-block .text{
  padding-left: 50px;
}


#applewatch5 .sec-unit.p06 .sec-unit__txt-block{
  top: 100px;
  left: 470px;
}
#applewatch5 .sec-unit.p06 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p07 .sec-unit__txt-block{
  top: 100px;
  left: 470px;
}
#applewatch5 .sec-unit.p07 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p08 .sec-unit__txt-block{
  top: 180px;
  left: 70px;
}
#applewatch5 .sec-unit.p08 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p09 .sec-unit__txt-block{
  top: 100px;
  left: 475px;
}
#applewatch5 .sec-unit.p09 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p10 .sec-unit__txt-block{
  top: 80px;
  left: 110px;
}
#applewatch5 .sec-unit.p10 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p11 .sec-unit__txt-block{
  top: 70px;
  left: 530px;
}
#applewatch5 .sec-unit.p11 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p12 .sec-unit__txt-block{
  top: 200px;
  left: 180px;
}
#applewatch5 .sec-unit.p12 .sec-unit__txt-block .text{
  padding-left: 60px;
}


#applewatch5 .sec-unit.p13 .sec-unit__txt-block{
  top: 0;
  left: 180px;
}
#applewatch5 .sec-unit.p13 .sec-unit__txt-block .lead-lv3{
  padding-left: 60px;
}



/* 製品 APPLE WATCH SERIES 6 */
#applewatch6.productContents {
  margin: 0 auto 50px;
  width: 940px;
  font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Roboto","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#applewatch6 .sec-unit {
	position: relative;
}

#applewatch6 .sec-unit:nth-of-type(odd) {
	background: #000000;
}

#applewatch6 .sec-unit:nth-of-type(even) {
	background: #111111;
}

#applewatch6 .sec-unit:nth-of-type(odd) .col-2 .sec-unit__txt-block{
	padding-right: 50px;
}

#applewatch6 .sec-unit:nth-of-type(even) .col-2 .sec-unit__txt-block{
	padding-left: 50px;
}

#applewatch6 .sec-unit.s_bgWhite {
	background: #FFFFFF;
}

#applewatch6 .sec-unit.s_bgWhite .inner .lead-lv3 .main {
	color: #1d1d1f;
}

#applewatch6 .sec-unit.s_bgGray {
  background: #f5f5f7;
}

#applewatch6 .sec-unit.s_bgGray .inner .lead-lv3 .main {
	color: #1d1d1f;
}

#applewatch6 .sec-unit .inner {
	padding: 45px 0;
	margin: auto;
	width: 640px;
}

#applewatch6 .sec-unit .inner .link-text > a {
	font-size: 11px;
	color: #0066cc;
	text-decoration: none;
}

#applewatch6 .sec-unit .inner .link-text > a:after {
	content: "";
  display: inline-block;
  margin-left: 5px;
  width: 5px;
  height: 5px;
  border-bottom: 1px solid #0066cc;
  border-right: 1px solid #0066cc;
	vertical-align: 1px;
  transform: rotate(-45deg);
}

#applewatch6 .sec-unit .inner .icon-list {
	overflow: hidden;
}

#applewatch6 .sec-unit .inner .icon-list + .icon-list {
	margin-top: 20px;
}

#applewatch6 .sec-unit .inner .icon-list dt,
#applewatch6 .sec-unit .inner .icon-list dd {
	font-size: 11px;
	color: #a1a1a6;
}

#applewatch6 .sec-unit .inner .icon-list dt {
	float: left;
}

#applewatch6 .sec-unit .inner .icon-list dd {
	margin-left: 40px;
}

#applewatch6 .sec-unit .inner .icon-list dd .em {
	font-weight: bold;
	color: #f5f5f7;
}

#applewatch6 .sec-unit .inner .sec-unit__txt-block .text {
	font-size: 13px;
	color: #a1a1a6;
	line-height: 1.4;
}

#applewatch6 .sec-unit .inner.s_w100 {
  width: 100%;
}

#applewatch6 .sec-unit .inner.col-2 {
  display: table;
}

#applewatch6 .sec-unit .inner.col-2 .sec-unit__txt-block,
#applewatch6 .sec-unit .inner.col-2 .sec-unit__img-block {
  display: table-cell;
  vertical-align: middle;
}

#applewatch6 .sec-unit .inner .sec-unit__txt-block.col-2 {
	display: table;
  width: 100%;
	margin-bottom: 25px;
}

#applewatch6 .sec-unit .inner .sec-unit__txt-block.col-2 .lead-lv3,
#applewatch6 .sec-unit .inner .sec-unit__txt-block.col-2 .text {
	display: table-cell;
	vertical-align: bottom;
}

#applewatch6 .sec-unit .inner .col4-list {
	margin-top: 30px;
	font-size: 0;
}

#applewatch6 .sec-unit .inner .col4-list > * {
	display: inline-block;
	width: 132px;
	font-size: 11px;
	vertical-align: top;
}

#applewatch6 .sec-unit .inner .col4-list > * + * {
	margin-left: 30px;
}

#applewatch6 .sec-unit .inner .col4-list dl dt {
	font-weight: bold;
	color: #1d1d1f;
}

#applewatch6 .sec-unit .inner .col4-list dl dt img {
	display: block;
	margin-bottom: 8px;
}

#applewatch6 .sec-unit .inner .col4-list dl dd {
	color: #6e6e73
}

#applewatch6 .sec-unit .inner .check-list {
	margin-bottom: 12px;
}

#applewatch6 .sec-unit .inner .check-list li {
	font-size: 11px;
}

#applewatch6 .sec-unit .inner .check-list li .ico {
	display: inline-block;
	margin-right: 5px;
}

#applewatch6 .sec-unit .inner .check-list li .ico img {
	vertical-align: 1px;
}

#applewatch6 .sec-unit [class^="lead-lv2"] {
  font-weight: bold;
  color: #f5f5f7;
  line-height: 1.2;
  text-align: center;
}

#applewatch6 .sec-unit [class^="lead-lv3"] {
	margin-bottom: 20px;
  font-weight: bold;
  line-height: 1.3;
}

#applewatch6 .sec-unit [class^="lead-lv3"] .sub {
	display: block;
	margin-bottom: 8px;
  font-size: 15px;
	color: #86868b;
}

#applewatch6 .sec-unit [class^="lead-lv3"] .main {
	display: block;
  font-size: 28px;
	color: #f5f5f7;
}

#applewatch6 .sec-unit.p01 .lead-lv2 {
  margin-right: -10%;
  font-size: 35px;
}

#applewatch6 .sec-unit.p01 .sec-unit__txt-block .lead-lv2 {
  margin-bottom: 30px;
}

#applewatch6 .sec-unit.p01 .sec-unit__txt-block .logo {
	margin-bottom: 30px;
}

#applewatch6 .sec-unit.p01 .sec-unit__txt-block .logo,
#applewatch6 .sec-unit.p01 .sec-unit__txt-block [class^="text"] {
  text-align: center;
}

#applewatch6 .sec-unit.p01 .inner.col-2 .sec-unit__txt-block {
  padding-right: 0;
}

#applewatch6 .sec-unit.p01 .sec-unit__txt-block .text {
	margin-bottom: 30px;
  font-size: 15px;
}

#applewatch6 .sec-unit.p01 .inner .sec-unit__txt-block .text-em {
  font-size: 11px;
  font-weight: bold;
  color: #a1a1a6;
}

#applewatch6 .sec-unit.p01 .inner {
  padding: 60px 0 80px;
}

#applewatch6 .sec-unit.p01 .inner .sec-unit__img-block {
  padding-top: 40px;
  text-align: right;
}

#applewatch6 .sec-unit.p02 .inner,
#applewatch6 .sec-unit.p03 .inner,
#applewatch6 .sec-unit.p05 .inner {
  padding: 0;
}

#applewatch6 .sec-unit.p04 .inner {
  padding: 20px 0;
}

#applewatch6 .sec-unit.p06 .lead-lv3 {
  width: 218px;
}

#applewatch6 .sec-unit.p07 {
  border-top: 7px solid #F6F6F8;
}

#applewatch6 .sec-unit.p08 .inner {
	padding-bottom: 110px;
}

#applewatch6 .sec-unit.p08 .inner .lead-lv3 {
	text-align: center;
}

#applewatch6 .sec-unit.p08 .spec-block {
	margin-top: 50px;
	text-align: center;
}

#applewatch6 .sec-unit.p08 .spec-block .col {
	display: inline-block;
	width: 250px;
	text-align: center;
	vertical-align: top;
}

#applewatch6 .sec-unit.p08 .spec-block .col + .col {
	margin-left: 18px;
}

#applewatch6 .sec-unit.p08 .spec-block .col .title {
	padding-bottom: 10px;
	margin: 50px auto;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #1d1d1f;
	text-align: center;
}

#applewatch6 .sec-unit.p08 .spec-block .col .list + .list {
	margin-top: 30px;
}

#applewatch6 .sec-unit.p08 .spec-block .col .list .head {
	margin: 8px auto;
	font-size: 11px;
}

#applewatch6 .sec-unit.p09 .inner {
  width: 700px;
}

#applewatch6 .sec-unit.p09 .relation-block {
	display: table;
	width: 100%;
	background: #ffffff;
}

#applewatch6 .sec-unit.p09 .relation-block + .relation-block {
	margin-top: 6px;
}

#applewatch6 .sec-unit.p09 .relation-block .sec-unit__txt-block,
#applewatch6 .sec-unit.p09 .relation-block .sec-unit__img-block {
	display: table-cell;
	vertical-align: top
}

#applewatch6 .sec-unit.p09 .relation-block .sec-unit__txt-block {
	padding: 30px 40px 30px 45px;
}

#applewatch6 .sec-unit.p09 .relation-block .sec-unit__txt-block .text {
	margin-bottom: 12px;
  font-size: 11px;
  color: #1d1d1f;
}

#applewatch6 .sec-unit.p09 .relation-block:nth-of-type(1) .sec-unit__img-block {
	vertical-align: bottom;
}

#applewatch6 .sec-unit.p09 .relation-block:nth-of-type(3) .sec-unit__img-block {
	vertical-align: middle;
}

#applewatch6 .sec-unit.p09 .lead-lv3 .sub {
	font-size: 13px;
}

#applewatch6 .sec-unit.p09 .lead-lv3 .main {
	font-size: 23px;
}


/* 製品 APPLE WATCH SERIES 7 */
#applewatch7.productContents {
	margin: 0 auto 50px;
	width: 940px;
	font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Roboto","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#applewatch7 .sec-unit {
	position: relative;
	color: #1d1d1f;
}

#applewatch7 .sec-unit.bg-gray {
	background: #f5f5f7;
}

#applewatch7 .sec-unit .inner {
	padding: 40px 120px;
	margin: auto;
	width: 100%;
}

#applewatch7 .sec-unit .inner .link-text > a {
	font-size: 11px;
	color: #0066cc;
	text-decoration: none;
}

#applewatch7 .sec-unit .inner .link-text > a:after {
	content: "";
	display: inline-block;
	margin-left: 5px;
	width: 5px;
	height: 5px;
	border-bottom: 1px solid #0066cc;
	border-right: 1px solid #0066cc;
	vertical-align: 1px;
	transform: rotate(-45deg);
}

#applewatch7 .sec-unit .inner .icon-list {
	overflow: hidden;
}

#applewatch7 .sec-unit .inner .icon-list .icon-list__text {
	margin: 10px 0 0;
}

#applewatch7 .sec-unit .inner .icon-list .icon-list__text .text {
	font-size: 11px;
}

#applewatch7 .sec-unit .inner .icon-list.col2 {
	display: table;
}

#applewatch7 .sec-unit .inner .icon-list.col2 .icon-list__icon,
#applewatch7 .sec-unit .inner .icon-list.col2 .icon-list__text {
	display: table-cell;
	vertical-align: top;
}

#applewatch7 .sec-unit .inner .icon-list.col2 .icon-list__text {
	padding: 0 0 0 13px;
}

#applewatch7 .sec-unit .inner .sec-unit__txt-block .text {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 1.4;
}

#applewatch7 .sec-unit .inner.col2 {
	display: table;
}

#applewatch7 .sec-unit .inner.col2 .sec-unit__txt-block,
#applewatch7 .sec-unit .inner.col2 .sec-unit__img-block {
	display: table-cell;
	vertical-align: middle;
}

#applewatch7 .sec-unit .inner .col4-list {
	margin-top: 30px;
	font-size: 0;
}

#applewatch7 .sec-unit .inner .col4-list > * {
	display: inline-block;
	width: 147px;
	font-size: 11px;
	vertical-align: top;
}

#applewatch7 .sec-unit .inner .col4-list > * + * {
	margin-left: 20px;
}

#applewatch7 .sec-unit .inner .col4-list dl dt {
	font-weight: bold;
	color: #1d1d1f;
}

#applewatch7 .sec-unit .inner .col4-list dl dt img {
	display: block;
	margin-bottom: 8px;
}

#applewatch7 .sec-unit .inner .col4-list dl dd {
	color: #6e6e73
}

#applewatch7 .sec-unit .inner .check-list {
	margin-bottom: 12px;
}

#applewatch7 .sec-unit .inner .check-list li {
	font-size: 11px;
}

#applewatch7 .sec-unit .inner .check-list li .ico {
	display: inline-block;
	margin-right: 5px;
}

#applewatch7 .sec-unit .inner .check-list li .ico img {
	vertical-align: 1px;
}

#applewatch7 .sec-unit [class^="lead-lv2"] {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.35;
	text-align: center;
}

#applewatch7 .sec-unit [class^="lead-lv3"] {
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.3;
}

#applewatch7 .sec-unit [class^="lead-lv3"] .sub {
	display: block;
	margin-bottom: 8px;
	font-size: 14px;
}

#applewatch7 .sec-unit [class^="lead-lv3"] .main {
	display: block;
	font-size: 28px;
}

#applewatch7 .sec-unit.p01 {
	background: #f5f5f7;
}

#applewatch7 .sec-unit.p01 .inner {
	margin: 0 auto 0 0;
	padding: 49px 0 43px 50px;
	width: auto;
}

#applewatch7 .sec-unit.p01 .inner .sec-unit__txt-block {
	padding: 0 15px;
}

#applewatch7 .sec-unit.p01 .inner .lead-lv2 {
	margin-bottom: 30px;
}

#applewatch7 .sec-unit.p01 .inner .lead-lv2.set-position {
	margin-right: -1em;
	text-indent: -1em;
}

#applewatch7 .sec-unit.p01 .inner .logo {
	margin-bottom: 30px;
	text-align: center;
}

#applewatch7 .sec-unit.p01 .inner .text {
	margin-bottom: 30px;
	font-size: 14px;
	text-align: center;
}

#applewatch7 .sec-unit.p02 .inner .sec-unit__txt-block,
#applewatch7 .sec-unit.p04 .inner .sec-unit__txt-block,
#applewatch7 .sec-unit.p06 .inner .sec-unit__txt-block {
	padding-left: 25px;
	width: 50%;
}

#applewatch7 .sec-unit.p03 .inner .sec-unit__txt-block,
#applewatch7 .sec-unit.p05 .inner .sec-unit__txt-block,
#applewatch7 .sec-unit.p07 .inner .sec-unit__txt-block {
	padding-left: 50px;
	width: 50%;
}

#applewatch7 .sec-unit.p02 .inner .sec-unit__txt-block .text + .icon-list {
	margin-top: 15px;
}

#applewatch7 .sec-unit.p05 .inner .sec-unit__txt-block .text + .icon-list {
	margin-top: 25px;
}

#applewatch7 .sec-unit.p07 .inner {
	padding-top: 0;
	padding-bottom: 0;
}

#applewatch7 .sec-unit.p07 .inner .sec-unit__img-block {
	padding-top: 20px;
}

#applewatch7 .sec-unit.p08 .inner {
	padding-top: 50px;
	padding-bottom: 0;
}

#applewatch7 .sec-unit .relation-block {
	display: table;
	width: 100%;
	background: #ffffff;
}

#applewatch7 .sec-unit .relation-block + .relation-block {
	margin-top: 6px;
}

#applewatch7 .sec-unit .relation-block .sec-unit__txt-block,
#applewatch7 .sec-unit .relation-block .sec-unit__img-block {
	display: table-cell;
	vertical-align: top
}

#applewatch7 .sec-unit .relation-block .sec-unit__txt-block {
	padding: 60px 25px;
}

#applewatch7 .sec-unit .relation-block .sec-unit__txt-block .text {
	margin-bottom: 12px;
  font-size: 11px;
  color: #1d1d1f;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(3) .sec-unit__txt-block,
#applewatch7 .sec-unit .relation-block:nth-of-type(4) .sec-unit__txt-block {
	padding-top: 38px;
	padding-bottom: 38px;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(3) .sec-unit__img-block,
#applewatch7 .sec-unit .relation-block:nth-of-type(4) .sec-unit__img-block {
	padding-right: 20px;
	text-align: right;
	vertical-align: middle;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(3) [class^="lead-lv3"],
#applewatch7 .sec-unit .relation-block:nth-of-type(4) [class^="lead-lv3"] {
	margin-bottom: 15px;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(3) [class^="lead-lv3"] .sub,
#applewatch7 .sec-unit .relation-block:nth-of-type(4) [class^="lead-lv3"] .sub {
	font-size: 13px;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(3) [class^="lead-lv3"] .main,
#applewatch7 .sec-unit .relation-block:nth-of-type(4) [class^="lead-lv3"] .main {
	font-size: 22px;
}


#applewatch7 .sec-unit .spec-block {
	margin-top: 50px;
	text-align: center;
}

#applewatch7 .sec-unit .spec-block .col {
	display: inline-block;
	width: 196px;
	text-align: center;
	vertical-align: top;
}

#applewatch7 .sec-unit .spec-block .col + .col {
	margin-left: 18px;
}

#applewatch7 .sec-unit .spec-block .col .title {
	padding-bottom: 10px;
	margin: 50px auto;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #1d1d1f;
	text-align: center;
}

#applewatch7 .sec-unit .spec-block .col .list {
	vertical-align: top;
}

#applewatch7 .sec-unit .spec-block .col .list + .list {
	margin-top: 35px;
}

#applewatch7 .sec-unit .spec-block .col .list .color {
	padding-bottom: 20px;
}

#applewatch7 .sec-unit .spec-block .col .list .head {
	margin: 8px auto;
	font-size: 11px;
}

#applewatch7 .sec-unit .spec-block .col .list .text {
	margin: 8px auto;
	font-size: 11px;
	color: #86868b;
}

#applewatch7 .sec-unit .spec-block .col .list .head + .text {
	margin-top: -8px;
}


/* 製品 スペック表 */
#spec p,
#spec li{
  font-size: 16px;
}

#spec.productContents{
  margin-top: 90px;
  width: 940px;
  font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Roboto","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #86868b;
}

#spec.productContents img.s-w-specified{
  width: auto;
}

#spec .section-list.s_gray{
  padding: 100px 25px 110px;
  margin-top: 100px;
  background-color: #fbfbfd;
}

#spec .section-list.s_gray .spec-unit + .spec-unit{
  margin-top: 120px;
}

#spec .section-list.s_gray .spec-grid-cmn--2col-item{
  width: 387px;
}

#spec .section-list.s_gray .spec-grid-cmn--2col-item:first-of-type {
  margin-right: 116px;
}

#spec .section-list.s_cv{
  margin-top: 120px;
}

#spec .spec-bg{
  padding: 100px 25px;
  background-color: #fbfbfd;
}

#spec .spec-bg .spec-grid-cmn--2col-item{
  width: 387px;
}

#spec .spec-bg .spec-grid-cmn--2col-item:first-of-type{
  margin-right: 116px;
}

#spec .margin-small{
  padding-left: 25px;
  padding-right: 25px;
  margin: 100px 0;
}

#spec .margin-small .spec-grid-cmn--2col-item{
  width: 387px;
}

#spec .margin-small .spec-grid-cmn--2col-item:first-of-type{
  margin-right: 116px;
}

#spec .spec-txt{
  margin-top: 75px;
  font-size: 16px;
  font-weight: bold;
}

/* model */
#spec .spec-unit.model{
  margin-bottom: 90px;
}

#spec .spec-unit.model .text-area{
  margin: 70px auto 80px;
}

#spec .spec-unit.model .model-text{
  margin-top: 20px;
  font-weight: bold;
  color: #e30000;
}

#spec .btn-buynow a {
  display: inline-block;
}

#spec .spec-lead-txt{
  margin-bottom: 50px;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  color: #1d1d1f;
}

#spec .lead-lv2-special{
  padding: 0 0 15px;
  margin-bottom: 50px;
  font-size: 26px;
  font-weight: bold;
  border-bottom: 1px solid #1d1d1f;
  color: #1d1d1f;
}

#spec .lead-lv2-large{
  margin: 0 auto 30px;
  font-size: 44px;
  font-weight: bold;
  color: #1d1d1f;
}

#spec .lead-lv3-large{
  font-size: 38px;
  margin-bottom: 25px;
  font-weight: bold;
  color: #1d1d1f;
}

#spec .lead-lv3{
  font-size: 85.714%;
  font-weight: bold;
}

#spec .lead-lv3 span{
  padding: 5px 0;
  border-bottom: 1px solid #d2d2d7;
}

#spec .lead-lv3.s_border{
  padding-bottom: 15px;
  margin-bottom: 50px;
  font-size: 24px;
  font-weight: bold;
  color: #1d1d1f;
  border-bottom: 1px solid #1d1d1f;
}

#spec .lead-lv4{
  margin-bottom: 60px;
  font-size: 20px;
  color: #1d1d1f;
  font-weight: bold;
}

#spec .lead-lv4 span{
  display: block;
  line-height: 1.36;
}

#spec .lead-lv4 span + span{
  margin-top: 10px;
}

#spec .spec-grid-cmn--2col::after{
  content: "";
  display: block;
  clear: both;
}

#spec .spec-grid-cmn--2col-item{
  float: left;
  width: 393px;
}

#spec .spec-grid-cmn--2col-item:first-of-type{
  margin-right: 154px;
}

#spec .spec-grid-cmn--2col-item.border-top{
  padding-top: 22px;
  border-top: 1px solid #1d1d1f;
}

#spec .spec-grid-cmn--2col-in-2col::after{
  content: "";
  display: block;
  clear: both;
}
#spec .spec-grid-cmn--2col-in-2col-item{
  float: left;
  width: 163px;
}

#spec .pro-img{
  text-align: center;
}

#spec .img-pict,
#spec .item-pict{
  padding: 20px 0 30px;
}

#spec .feature .spec-grid-cmn--2col-item.border-top{
  padding-top: 45px;
}

#spec .spec-unit.sozai .item-pict{
  padding-bottom: 40px;
}

#spec .spec-unit.sozai p.sozai-text + .item-pict{
  padding-top: 0;
}

.contents #spec p.sozai-text{
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: bold;
  color: #1d1d1f;
}

#spec .spec-grid-cmn--2col-mb80{
  margin-bottom: 80px;
}

#spec .spec-grid-cmn--2col-center-mb45{
  margin-bottom: 45px;
  text-align: center;
}

#spec .spec-grid-cmn--2col .pict-cmn{
  margin-bottom: 20px;
}

#spec .shiage .lead-lv4{
  /* font-size: 18px; */
  padding-bottom: 10px;
  margin: 50px auto 60px;
  font-weight: bold;
  border-bottom: 1px solid #dbdbdf;
}

#spec .shiage .item-inner{
  margin-bottom: 60px;
}

#spec .shiage .item-inner:last-of-type{
  margin-bottom: 0;
}

#spec .shiage .item-inner .lead-lv4{
  margin: 0 auto 25px;
}

#spec .shiage .shiage-text{
  color: #86868b;
}

#spec .shiage .shiage-text .em{
  font-weight: bold;
  color: #1d1d1f;
}

#spec .feature-list{
  text-align: center;
}

#spec .feature-list + .feature-list{
  margin-top: 60px;
}

#spec .feature-list .thum{
  margin-bottom: 25px;
}

#spec .feature-list .em-text{
  font-size: 22px;
  font-weight: bold;
  color: #1d1d1f;
  line-height: 1;
}

#spec .feature-list .em-text .em{
  font-size: 60px;
}

#spec .feature-list .head{
  font-weight: bold;
  color: #1d1d1f;
  line-height: 1.2;
}

#spec .features .spec-grid-cmn--2col {
  margin-bottom: 10px;
  font-weight: bold;
}

#spec .features .spec-grid-cmn--2col .spec-grid-cmn--2col-item {
  position: relative;
  padding: 10px 0;
}

#spec .features .spec-grid-cmn--2col .spec-grid-cmn--2col-item img {
  position: absolute;
  top: .5em;
  left: 0;
  width: 30px;
  height: 30px;
}

#spec .features .spec-grid-cmn--2col .spec-grid-cmn--2col-item .features-list {
  display: block;
  padding-left: 40px;
}

#spec .display .spec-grid-cmn--2col-item .display-list li {
  margin-bottom: 24px;
}

#spec .chip .spec-grid-cmn--2col-item .chip-list li {
  margin-bottom: 40px;
}

#spec .tsushin .spec-grid-cmn--2col-item .tsushin-list li {
  margin-bottom: 40px;
}

#spec .purchase-area {
  margin: 40px auto 120px;
}

#spec .purchase-area .purchase-area-list {
  display: inline-block;
  position: relative;
  width: 25%;
  text-align: center;
}

#spec .purchase-area .purchase-area-list .btn-buynow {
  margin-top: 10px;
  text-align: center;
}

#spec .font-bold {
  font-weight: bold;
}

#spec .font-normal {
  font-weight: normal;
}

#spec .center {
  text-align: center;
}

#spec .color-gray {
  color: #6e6e73;
}

#spec .technology .technology-txt{
  margin-top: 50px;
}

#spec .display .lead-lv3,
#spec .chip .lead-lv3,
#spec .tsushin .lead-lv3,
#spec .dengen .lead-lv3{
  font-size: 20px;
  padding-bottom: 15px;
  margin-bottom: 50px;
  font-weight: bold;
  border-bottom: 1px solid #1d1d1f;
  color: #1d1d1f;
}

#spec .tokucho strong,
#spec .display strong,
#spec .chip strong,
#spec .tsushin strong,
#spec .dengen strong{
  color: #1d1d1f;
  font-weight: bold;
}

#spec .tokucho .item-inner{
  position: relative;
  margin-bottom: 30px;
  padding: 5px 0 0 45px;
}

#spec .display .item-inner,
#spec .chip .item-inner,
#spec .tsushin .item-inner,
#spec .dengen .item-inner{
  margin-bottom: 30px;
}

#spec .display .item-inner:last-of-type,
#spec .chip .item-inner:last-of-type,
#spec .tsushin .item-inner:last-of-type,
#spec .dengen .item-inner:last-of-type{
  margin-bottom: 0;
}

#spec .tokucho .item-inner.none{
  padding-left: 0;
}

#spec .tokucho .item-inner .tokucho-icon{
  position: absolute;
  top: auto;
  left: 0;
}

#spec .tokucho .item-inner .tokucho-txt{
  font-size: 16px;
}


/* .fullballoon2col
--------------------------------------------------*/
#fullballoon2col{
  width:100%;
  margin-bottom:7px;
}
#fullballoon2col div.inner1{
  float:left;
  width:33%;
  display:block;
}
#fullballoon2col div.inner2{
  float:right;
  width:66.6%;
  display:block;
}
#fullballoon2col p{
  font-size:75%;
  background: #fff;
  position: relative;
  border: 1px solid #ccc;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 5px;
  text-align: center;
  display:block;
  width:100%;
}
#fullballoon2col p:before, #fullballoon2col p:after,
#fullballoon2col p .com3:before, #fullballoon2col p .com3:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
}
#fullballoon2col .com1{
  width:100%;
}
#fullballoon2col .com1:before,
#fullballoon2col .com2:before,
#fullballoon2col .com3:before {
  border: 10px solid transparent;
  border-top: 10px solid #ccc;
  bottom: -20px;
  z-index: 5;
}
#fullballoon2col .com1:after,
#fullballoon2col .com2:after,
#fullballoon2col .com3:after {
  border: 10px solid transparent;
  border-top: 10px solid #fff;
  bottom: -19px;
  z-index: 10;
}
#fullballoon2col .com1:before,
#fullballoon2col .com1:after {
  left: 50%;
}
#fullballoon2col .com2{
  width:100%;
}
#fullballoon2col .com2:before,
#fullballoon2col .com2:after {
  left: 25%;
}

#fullballoon2col .com3 {
  display:block;
}
#fullballoon2col .com3:before,
#fullballoon2col .com3:after {
  right: 25%;
}
#fullballoon2col .balloontxt{
  padding:0 10px;
  display:block;
}
